Bug 800726 - Cloud: link to be replaced with cloud
Cloud: link to be replaced with cloud
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
low Severity low
: beta5
: ---
Assigned To: Angus Thomas
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 00:04 EST by Aziza Karol
Modified: 2012-12-13 14:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 14:49:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cloud (193.66 KB, image/png)
2012-03-07 00:06 EST, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2012-03-07 00:04:49 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Navigate to new component outline.

colon from the link cloud: should be removed. see attached screenshot





Additional info:
rpm -qa | grep aeolus
aeolus-conductor-doc-0.8.0-41.el6.noarch
aeolus-conductor-daemons-0.8.0-41.el6.noarch
rubygem-aeolus-cli-0.3.0-13.el6.noarch
aeolus-all-0.8.0-41.el6.noarch
aeolus-conductor-0.8.0-41.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.0-18.el6.noarch
Comment 1 Aziza Karol 2012-03-07 00:06:48 EST
Created attachment 568132 [details]
cloud
Comment 2 Angus Thomas 2012-09-06 06:26:45 EDT
The nav label is now working correctly. Showing "Cloud: <name>", where <name> is the name of the specific cloud.
Comment 3 Aziza Karol 2012-09-18 02:46:31 EDT
Showing "Cloud: <name>", where <name> is the name of the specific cloud.

verified:
rpm -qa | grep aeolus
aeolus-conductor-0.13.7-1.el6cf.noarch
aeolus-all-0.13.7-1.el6cf.noarch
rubygem-aeolus-cli-0.7.1-1.el6cf.noarch
aeolus-conductor-doc-0.13.7-1.el6cf.noarch
aeolus-configure-2.8.6-1.el6cf.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-daemons-0.13.7-1.el6cf.noarch

Note You need to log in before you can comment on or make changes to this bug.